
QGIS Application - Bug report #7531

Tip provides incorrect URL

2013-04-06 06:45 PM - Angus Carr

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16475

Description

In the following tip, the URL contains a duplicate http://

If you write a scientific paper or any other article that refers to QGIS we would love to include your work in the case studies section

of the Quantum GIS home page (http://http://www.qgis.org/en/community/qgis-case-studies.html).

History

#1 - 2013-07-08 01:08 AM - Vincent Mora

- % Done changed from 0 to 100

Corrected by commit:a4fb5c7cedc991c49c36d6e2597bee217d84fc10

#2 - 2014-06-28 07:43 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2015-07-12 05:06 PM - Nyall Dawson

- Status changed from Open to Closed
